@font-face
{
font-family: "GangsterGrotesk Bold"; src: url("normanfournier-fonts/GangsterGrotesk-Bold.otf") format("opentype"); src: url("normanfournier-fonts/gangstergrotesk-bold-webfont.woff") format("woff"); src: url("normanfournier-fonts/gangstergrotesk-bold-webfont.woff2") format("woff2");
}

@font-face
{
font-family: "GangsterGrotesk Light"; src: url("normanfournier-fonts/GangsterGrotesk-Light.otf") format("opentype"); src: url("normanfournier-fonts/gangstergrotesk-light-webfont.woff") format("woff"); src: url("normanfournier-fonts/gangstergrotesk-light-webfont.woff2") format("woff2");
}

@font-face
{
font-family: "GangsterGrotesk Regular"; src: url("normanfournier-fonts/GangsterGrotesk-Regular.otf") format("opentype"); src: url("normanfournier-fonts/gangstergrotesk-regular-webfont.woff") format("woff"); src: url("normanfournier-fonts/gangstergrotesk-regular-webfont.woff2") format("woff2");
}

body
{
background: url("../imagery/backgrounds/lines-background-blues.png") top center no-repeat fixed; background-size: cover;
}

img
{
max-width: 95%; display: block; margin: auto auto; margin-bottom: 1em;
}

img.logo
{
display: block; margin: auto auto; margin-top: 3.9em; margin-bottom: 3em;
}

img.right
{
float: right; margin-left: 1em;
}

img.left
{
float: left; margin-right: 1em;
}

img.bug
{
display: block; margin: 1em auto 1em auto;
}

h1
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; font-size: 2em; text-align: center;
}

h2
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; font-size: 1.6em; text-align: center;
}

h3
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; font-size: 1.3em; text-align: center;
}

h4
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; font-weight: bold; text-align: center;
}

h5
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; font-weight: bold; text-align: center;
}

h6
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; font-weight: bold; text-align: center;
}

.whiteground
{
color: black; background-color: white;
}

.whiteground img
{
margin-top: 2em;
}

.blackground
{
color: white; background-color: black;
}

.blackground img
{
margin-top: 2em;
}

div.video-container
{
max-width: 100%; margin: 1em; float: left;
}

video
{
display: block; margin: auto;
}

div.announce
{
background-image: url("../imagery/info-background.jpg"); background-repeat: round; padding: 1em;
}

h1, h2
{
letter-spacing: 0;
}

h3.titling
{
margin-bottom: 1em;
}

.row
{
display: block; max-width: 75em; margin: auto;
}

a
{
color: #198bec; text-decoration: none;
}

a:visited
{
color: #b355ca;
}

a:active
{
text-decoration: none; color: #ec4669;
}

.panel.callout a:not(.button)
{
color: #094da2;
}

.panel.callout a:not(.button):visited
{
color: #401f83;
}

p
{
font-size: 1.2em; margin-left: 2em;
max-width: 93%;
}

p.discreet
{
font-size: 0.75em; color: grey;
}

p.caption
{
font-size: 0.8em; color: grey;
}

blockquote, blockquote p
{
font-family: 'GangsterGrotesk-Bold', 'Helvetica Neue', Verdana, sans-serif; 
line-height: 1.6; 
color: black;
background: #6f6f6f;
margin: 2.5em; 
padding: 1.75em; 
border: 1px solid #DDDDDD;
}